Image 01
profile-image

MBach

Audioplayers
Miam-Player

Audioplayers 3 comments

by MBach
Score 63.3%
Mar 23 2016
You need Vlc-Qt 0.10.0, LibTag 1.9.1 and Qt 5.2 to be able to build Miam-Player 0.7.2 - Jun 10 2015